body.v2 /*div.page */{
	background:#fff url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat;
	background: url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat, url(/img/Nair/backgrounds/bg_repeat_men.jpg) right top repeat-y;
	-pie-background: url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat, url(/img/Nair/backgrounds/bg_repeat_men.jpg) right top repeat-y;
}
body.v3/* div.page*/ {
	background:#fff url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat;
	background: url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat, url(/img/Nair/backgrounds/bg_repeat_men.jpg) right top repeat-y;
	-pie-background: url(/img/Nair/backgrounds/swoosh_men.jpg) left top no-repeat, url(/img/Nair/backgrounds/bg_repeat_men.jpg) right top repeat-y;
}
body.v1 div.header {background:#399EC4;}
body.v1 div.header>div.nav>ul>li {border-color:#fff;}

h1 {color:#fff;background:#399EC4;border-color:#0C4378;}
div.main {
	background:#ffffff;
	background:linear-gradient(#ffffff,#D2F8FF);
}

div.main h1 {color:#0C4378;border-color:#0C4378;}
div.marquee div.text {border-color:#0C4378;}
ul.tabs {color:#fff;background:#399EC4;border-color:#0C4378;}
ul.tabs li a {color:#0C4378;background:#fff;border-color:#0C4378;}
ul.tabs li a:hover, ul.tabs li a:focus, ul.tabs li a.active {color:#fff;background-color:#0C4378;border-color:#0C4378;}
ul.tabs li ul li:first-child {border-top:2px solid #0C4378;}
input, select {border-color:#0c4378;}

button, a.button, a.button:hover, a.button:focus, .active a.button, div.header>div.nav>ul>li>a:hover, div.header>div.nav>ul>li>a:focus, h1 a.button, h1 a.button:hover {border-color:#fff;color:#fff;background:#aa1d29;}
#home div.header>div.nav>ul>li:nth-child(3)>a {background:#aa1d29;}
#products div.header>div.nav>ul>li:nth-child(4)>a {background:#aa1d29;}
#coupon div.header>div.nav>ul>li:nth-child(7)>a {background:#aa1d29;}
#why div.header>div.nav>ul>li:nth-child(8)>a {background:#aa1d29;}
.where div.header>div.nav>ul>li:nth-child(9)>a {background:#aa1d29;}
#faq div.header>div.nav>ul>li:nth-child(10)>a {background:#aa1d29;}

div.content>div.right h3 {color:#fff;background:#0C4378;}
div.content>div.right div.coupon {background-color:#dbf4fb;}
div.content>div.right div.selector div.buttons {color:#0c4378;background:#D2F8FF;background:linear-gradient(#D2F8FF,#fff);}

div.pdp div.text div.overview, div.pdp div.text div.contents, div.pdp div.text div.faqs {border-color:#0C4378;}
div.pdp h1 {color:#0C4378;border-color:#0C4378;}

div.why_nav a {border-color:#399EC4;}
div.why_nav a.active, div.why_videos>div {border-color:#0C4378;}

div.promos div.promo p {min-height:0;}

div.selectproduct { 
    background: #abd1f4; 
    clear: both;
	float: none;
	padding: 20px 0;
    width: 100%;
}

/*Imported from header_new_men*/
.arrowdownm, .arrowdownw {
	width: 0; 
	height: 0; 
	position: relative;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #bfc1c1;
	top: 55px;
	left: 0px;
	display: none\9;
	display: block;			
}

body.v1 .arrowdownm, body.v1 .arrowdownw { display: none; }

div.header button.toggle.search {
	right: 65px;
	background-image: url(/img/nair/icons/search.png);
}

#___gcse_0 {
	float: right;
	position: relative;
	margin: 0 60px 0 0;
}

.gsc-control-cse {
	width: 230px;
	padding: 0;
	background: none;
	border: none;
}

input.gsc-input { background: none !important; padding-bottom: 8px !important;}

input.gsc-search-button {
	float: none;
	width: 35px;
	height: 25px;
	margin: 0 0 0 15px;
	padding: 5px 10px;
	background: #1E76A2\9;
	background: linear-gradient(#3B95C3,#1E76A2) !important;
	border-radius: 5px;
	content: "GO";
}

.cse input.gsc-search-button:hover, input.gsc-search-button:hover { }

.gsc-input {
	float: left;
	font-size: 12px;
	width: 157px !important;
	height: 25px !important;
	padding: 3px;
	border: 1px solid #EC068D;
	border-radius: 10px;
	background: #ffffff;
}

#gsc-i-id1 {
	font-size: 12px;
	height: 18px !important;
	width: 145px !important;
	margin-left: 7px !important;
	background: none !important;
	border-radius: 0;
}

.gsib_a {
	padding: 0;
	background: none !important;
}

.gsc-input-box {
	background: none;
	border: none;
}

div.header form {
	float: none;
	display: inline-block;
	padding: 5px 10px;
	margin: 0;
}

#one { display: inline-block; float: right; /* margin-right: 80px; */ }

#two { display: none; }

.gsib_b { display: none; }

div.video { width: 100%; float: none; min-height: 325px; margin-bottom: 20px; position: relative;}
div.video div.vidplayer { width: 66.66%; float: left; height: 100%; }
/* div.video div.vidplayer iframe { width: 100%; height: 100%; } */
div.video div.vidtext { width: 33.33%; float: left; padding-left: 10px; }
div.video:after { float: none; clear: both;}



.vidplayer {
width: 80%;
display: block;
position: relative;
}
.vidplayer:after {
padding-top: 56.25%;
display: block;
content: '';
}
.vidplayer iframe {
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
width: 100%;
height: 100%;
border: none;
/*

border: none;
width: 100vw;
height: 56.25vw;
max-height: 66vh;
max-width: 92.78vh;
margin: auto;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;	*/
}
iframe.standalone {
border: none;
min-height: 280px;
width: 100%;
}


@media(max-width: 620px) {
    iframe.standalone {
        border: none;
        height: 196px;
        width: 280px;
        display: block;
        margin: auto;
        min-height: initial;
    }

    #one {
        display: none;
    }

    #two {
        display: inline;
    }

    body.v1 div.header form {
        margin: 0;
        padding: 10px;
        width: 100%;
    }

        body.v1 div.header form input {
            width: 45px;
            height: 35px;
            margin: 0;
        }

    .gsc-search-box-tools .gsc-search-box .gsc-input {
        height: 35px !important;
        width: 95% !important;
        background-image: none !important;
    }

    .gsc-control-cse {
        width: 100%;
    }

    input#gsc-i-id2 {
        height: 20px !important;
    }

    input.gsc-search-button {
        width: 40px;
    }

    div.video div.vidplayer {
        width: 100%;
    }

    div.video div.vidtext {
        clear: both;
        float: left;
        width: 100%;
        padding-top: 20px;
        padding-left: 0px;
    }

    .gsc-results-wrapper-overlay {
        top: 100px;
    }
}
sup, sub { vertical-align: baseline;    position: relative;    top: -0.4em;}
sub { top: 0.4em; }

div.nav { 
	display: block;
	width: 100%;
	background: #0a3560\9;
	background: linear-gradient(#11569a,#0a3560);
	min-height: 50px; 
	color: white;
	font-family: CenturyGothicStd;
	overflow: visible;
}

body.v1 div.nav {
	position: fixed;
	top: 0px;
	z-index: 998;
	padding-top: 0px;
	background: #0a3560\9;
	background: linear-gradient(#11569a,#0a3560);
}

div.selectproduct { 
	float: none;
	clear: both;
	width: 100%;
	background: #abd1f4; 
	padding: 20px 0;
	}

div.dropmenuwrapper { 
	width: 100%;
	border-bottom: 5px solid #0e4881;
	/*margin-top: -12px;*/
	background-color: #e7f2f9;				
}

div.whynairsubmenu div.promo {
	padding: 12px 12px 33px 12px;
	float: left; 
	width: 33%;
	text-align: center;			
}
div.whynairsubmenu div.promo img { display: block; margin: 0 auto; }
div.whynairsubmenu div.promo h4 {text-decoration:  none;  color: #f14bac; font-size: 12px; padding-top: 5px; font-weight: 700;}
div.whynairsubmenu div.promo p { font-size: .9em;}
div.whynairsubmenu div.promo h4 a { text-decoration:  none; color: #f14bac; }
div.whynairsubmenu div.promo.separator { background-image: url(/i/promos/gray_line.png); background-repeat: no-repeat; background-position: left center;}
div.dropmenuwrapper { display: none; padding-top: 1px; } /* This padding allows the margins NOT to collapse. keep that in. */
div.logowrapper { float: left; }
div.headersocial { float: right; padding-top: 30px; padding-right: 0px; width: 140px;}
body.v1 div.headersocial { display: none; }
img.headertagline { padding-top: 60px;}
img.headertaglinemobile { display: none;}
body.v1 img.headertagline { display: none; }
body.v1 img.headertaglinemobile { display: inline-block; padding-top: 15px; padding-left: 10px;  }

body.v1 div.header>div.nav>div>ul>li:first-child {
	border: 0;
}
body.v1 div.header>div.nav>div>ul>li {
	float: none;
	border-top: 1px solid #f8b2d7;
	padding: 6px;
	margin: 0;
}

#products div.nav>div>ul>li.products,
#coupon div.nav>div>ul>li.coupon,
#why div.nav>div>ul>li.whynair,
#where div.nav>div>ul>li.where,
#faq div.nav>div>ul>li.faq,			
div.nav>div>ul>li:hover, div.nav>div>ul>li.active/* , div.nav>div>ul>li>a:hover, div.nav>div>ul>li>a:focus */ {
	background: #aa1d29;
	color: #fff;
	border-color: #fff;
	border: 1px solid #fff;
	border-radius: 6px;
	position: relative;
	behavior: url("/js/pie/PIE.htc");
}
body.v1 div.nav>div>ul>li.noclick:hover {
	background: transparent;
	border: 1px solid transparent;
}
body.v1 div.nav>div>ul>li.noclick.empty { display: none;}

ul.mobilemenu { display: none; }

@media(min-width: 800px) {
	table.gsc-search-box {
		width: 91% !important;
		}
	.gsc-control-cse {
		width: 228px !important; 
		}
}

@media(max-width: 799px) and (min-width: 623px) {
	.gsc-input {
		width: 115px !important;
	}
	table.gsc-search-box {
		width: 81% !important;
	}
	.gsc-control-cse {
		width: 130px !important; 
	}

	div.nav ul li { padding: 8px 0px;}
}

@media(max-width: 622px) {
	body.v1 div.nav div ul.mobilemenu a { margin-left: 15px;}
	/* body.v1 div.nav div ul li.gsone { display: none;} */
	body.v1 div.nav div ul li.gstwo { padding-bottom: 0px; padding-top: 4px;}

	div.nav ul li.products { 
		padding-left: 20px;
		padding-bottom: 0px;
	}
    body.v1 div.nav div ul.mobilemenu li:hover/* , body.v1 div.nav div ul.mobilemenu li:hover a:hover, body.v1 div.nav div ul.mobilemenu li:hover a:focus */ {
		background: #aa1d29;
		color: #fff;
		border-color: #fff;
		border-radius: 6px;
		position: relative;
		border: 1px solid #fff;
		behavior: url("/js/pie/PIE.htc");
	}
}
